Quikrbox User app - Bug #6861

Not able to place order for UAE country
06/20/2023 06:25 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2023 09:19 PM - Himanshu khare

- Status changed from New to Resolved

Working for uae address and uae country phone no

#2 - 07/06/2023 05:14 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025
